.main-humans-of-reach52 {
    background-color: #fef7fd;
}


#humans-of-reach-52-banner {
	height:  480px;
	margin-top: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.site-tabs.nav {
	flex-wrap: nowrap;
	border: none;
	margin-bottom: 75px;
}

.site-tabs .nav-item {
	width: 100%;
	text-align: center;
}

.site-tabs .nav-item .nav-link {
	border: 0;
	border-bottom: 3px;
	background-color:  transparent;
	font-size: 28px;
	color: #bdbdbd;
}

.site-tabs .nav-item .nav-link.active {
	border-bottom: 3px solid #AB218F;
	color: #000000;
    background-color: #fef7fd;
}

.tab-main-col {
	margin-bottom: 25px;
}

.tab-content-container, .tab-content-container .row {
	height: 100%;
}

.tab-col-left > div {
	padding: 50px;
}

.logo-theme-wrap img {
	display:  block;
	margin: 0 auto 25px;
}

.tab-left-wrap {
	display: flex;
	gap: 10px;
}

.tab-col-left p {
	font-size: 14px;
}

.tab-right-wrap {
	position: relative;
	background-color: #bdbdbd;
	border-radius: 50px 0 0 0;
}

.quote-name-location {
	background-color: #aa2995;
	padding: 7px 17px;
	position: absolute;
	bottom: 25px;
	border-radius: 5px;
}

.quote-name-location p {
	margin-bottom: 0;
	font-size: 12px;
	color: #ffffff;
}

@media screen and (max-width: 767px) {
	#humans-of-reach-52-banner {
		height: 300px;
		margin-top: 0;
		background-position: center;
		background-size: cover;
	}
}

.main-humans-of-reach52 .client-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

